name: MissingH
version: 1.4.1.0
id: MissingH-1.4.1.0-GWEgT0bB4e78lUz1oKC64W
key: MissingH-1.4.1.0-GWEgT0bB4e78lUz1oKC64W
license: BSD-3-Clause
copyright: Copyright (c) 2004-2018 John Goerzen
maintainer: John Goerzen <jgoerzen@complete.org>
author: John Goerzen
stability: Beta
homepage: http://software.complete.org/missingh
synopsis: Large utility library
description:
    MissingH is a library of all sorts of utility functions for
    Haskell programmers.  It is written in pure Haskell and thus should
    be extremely portable and easy to use.
category: Unclassified
abi: 525dfc6cec0600d7908936e31585cf62
exposed: True
exposed-modules:
    Control.Concurrent.Thread.Utils Data.BinPacking Data.Bits.Utils
    Data.CSV Data.Compression.Inflate Data.Either.Utils
    Data.Hash.CRC32.GZip Data.Hash.MD5 Data.Hash.MD5.Zord64_HARD
    Data.List.Utils Data.MIME.Types Data.Map.Utils Data.Maybe.Utils
    Data.Progress.Meter Data.Progress.Tracker Data.Quantity
    Data.String.Utils Data.Tuple.Utils Network.Email.Mailbox
    Network.Email.Sendmail Network.SocketServer Network.Utils
    System.Cmd.Utils System.Console.GetOpt.Utils System.Daemon
    System.Debian System.Debian.ControlParser System.FileArchive.GZip
    System.IO.Binary System.IO.HVFS System.IO.HVFS.Combinators
    System.IO.HVFS.InstanceHelpers System.IO.HVFS.Utils System.IO.HVIO
    System.IO.PlafCompat System.IO.StatCompat System.IO.Utils
    System.IO.WindowsCompat System.Path System.Path.Glob
    System.Path.NameManip System.Path.WildMatch System.Posix.Consts
    System.Time.Utils Text.ParserCombinators.Parsec.Utils
import-dirs: /usr/local/lib/ghc/MissingH-1.4.1.0
library-dirs: /usr/local/lib/ghc/MissingH-1.4.1.0
dynamic-library-dirs: /usr/local/lib/ghc/MissingH-1.4.1.0
data-dir: /usr/local/share/hs-MissingH-1.4.1.0
hs-libraries: HSMissingH-1.4.1.0-GWEgT0bB4e78lUz1oKC64W
depends:
    HUnit-1.3.1.1-fpJTntHxjpEWtL7XQ9CwB array-0.5.3.0 base-4.12.0.0
    containers-0.6.0.1 directory-1.3.3.0 filepath-1.4.2.1
    hslogger-1.2.10-AeBcxdsqOAhG5ylU0fE0Kf mtl-2.2.2
    network-2.6.2.1-Lfd6hU8QSOtC72PepFdIPJ
    old-locale-1.0.0.7-D4Rn5zPhtMJBwwirPJNu78
    old-time-1.1.0.3-2XkcGgLYS3G4Bt8PCBG9iL parsec-3.1.13.0
    process-1.6.5.0 random-1.1-3ypV4EIycgb35PKjTYYr5q
    regex-compat-0.95.1-KWHpBxMrkPb1MX7UzruPB9 time-1.8.0.2
    unix-2.7.2.2
haddock-interfaces: /usr/local/share/doc/hs-MissingH-1.4.1.0/html/MissingH.haddock
haddock-html: /usr/local/share/doc/hs-MissingH-1.4.1.0/html
